Bug 157762 - [PATCH] sysutils/smartmontools: update to 5.41
[PATCH] sysutils/smartmontools: update to 5.41
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-11 11:10 UTC by linpct
Modified: 2011-06-14 19:50 UTC (History)
1 user (show)

See Also:


Attachments
smartmontools-5.41.patch (1005 bytes, patch)
2011-06-11 11:10 UTC, linpct
no flags Details | Diff
smart.patch (4.01 KB, patch)
2011-06-13 08:30 UTC, samm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2011-06-11 11:10:09 UTC
- Update to 5.41

Port maintainer (samm@os2.kiev.ua) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-11 11:10:18 UTC
Maintainer of sysutils/smartmontools,

Please note that PR ports/157762 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157762

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-06-11 11:10:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-06-11 11:33:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I will take it.
Comment 4 samm 2011-06-13 07:44:03 UTC
This patch is not complete, please do not apply it, i will provide 
update soon.
Comment 5 samm 2011-06-13 08:30:48 UTC
Updated patch attached, please commit it.
Comment 6 dfilter freebsd_committer 2011-06-14 19:44:22 UTC
sunpoet     2011-06-14 18:44:10 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/smartmontools Makefile distinfo 
    sysutils/smartmontools/files pkg-message.in 
  Log:
  - Update to 5.41
  - Sort CONFIGURE_ARGS
  
  Changes:        http://smartmontools.svn.sourceforge.net/viewvc/smartmontools/tags/RELEASE_5_41/smartmontools/CHANGELOG
  PR:             ports/157762
  Submitted by:   Jin-Sih Lin <linpct@gmail.com>
  Approved by:    Alex Samorukov <samm@os2.kiev.ua> (maintainer)
  
  Revision  Changes    Path
  1.50      +6 -4      ports/sysutils/smartmontools/Makefile
  1.16      +2 -2      ports/sysutils/smartmontools/distinfo
  1.3       +3 -2      ports/sysutils/smartmontools/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-06-14 19:44:33 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!